Page MenuHomeMiraheze

Reopen my wiki again
Closed, DeclinedPublic

Description

Hello. There was my wiki called Oecumene (with domain oecumene.org, as I remember), but I've been inactive so long so I think it could be closed. Is it possible to reopen it again or was my wiki completely removed from Miraheze?

Event Timeline

Bounce created this task.Jun 11 2019, 23:51
Paladox added a subscriber: Paladox.Jun 12 2019, 13:55

Do you know what your wiki was called? e.g the miraheze url? <wiki>.miraheze.org.

John added a subscriber: John.Jun 12 2019, 15:37

oecumenewiki

Paladox closed this task as Declined.Jun 12 2019, 15:44

It was deleted permanently on 2019-04-30 per https://meta.miraheze.org/wiki/Tech:Server_admin_log

Bounce added a comment.Jun 12 2019, 20:30

But what can i do now?

Paladox added a comment.Jun 12 2019, 21:17

You will have to request the wiki be created through https://meta.miraheze.org/wiki/Special:RequestWiki

Bounce added a comment.Jun 13 2019, 08:49

To be created again from scratch?

I've got old backups of my wiki, but I don't know exactly how relevant they are... Or is there something else?

Paladox added a comment.Jun 13 2019, 17:51

Yup, Also if you have an xml dump then we can import that to the wiki.